<div class="page-margin">
   <div class="row">
      <div class="col-md-8">
         <div class="wowonder-well">
            <span style="font-size:21px;">
            <i class="fa fa-flag"></i> <?php echo $wo['lang']['my_pages']; ?></span> 
            <span class="<?php echo Wo_RightToLeft('pull-right'); ?>" ><a href="<?php echo Wo_SeoLink('index.php?tab1=create-page');?>" class="btn btn-danger btn-md"><i class="fa fa-plus"></i> <?php echo $wo['lang']['create']; ?></a></span>
            <hr>
            <?php
               $pages = Wo_GetMyPages();
               if (count($pages) > 0) {
                  foreach ($pages as $wo['page']) {
                      echo Wo_LoadPage('page/pages-list');
                  }
               } else {
                  echo '<h5 class="search-filter-center-text"> ' . $wo['lang']['no_pages_found'] . '</h5>';
               }
               
               ?>
            <div class="clear"></div>
         </div>
      </div>
      <!-- .col-md-8 -->
      <?php echo Wo_LoadPage('sidebar/content');?>
   </div>
   <!-- .row -->
</div>
<!-- .page-margin -->